<?xml version="1.0"?>
<Annotations>
  <Attribute name="name" nullable="no"/>
  <Attribute name="entities" nullable="no"/>
  <Attribute name="notations" nullable="no"/>
  <Attribute name="publicId" nullable="no"/>
  <Attribute name="systemId" nullable="no"/>
  <Attribute name="internalSubset" nullable="no"/>
</Annotations>
